body {
  color: #000000;
  font-size: 12px;
  background: #03069f url(  ) repeat top left; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #03069f,  #3437d0); /* for firefox 3.6+ */ 
  font-family: Verdana, sans-serif;
}
a {
  color: #FB1106;
  font-weight: bold;
  font-size: 100%;
  text-decoration: none;
}
a:hover {
  color: #03069f;
  text-decoration: underline;
  opacity: 0.9;
  }
a:visited { 
  color: #525252;
  opacity: 0.5; 
  }
a:visited:hover {
  color: #03069f;
  text-decoration: underline;
  }
h1 a { font-size: 100% }

#page {
  width: 850px;
  margin: 0 auto 0 auto;
  padding: 0;
  border-top: 5px solid #ececec;

  background-image: url(  );
  background-position: top left;
  background-repeat: repeat-y;
  background-color: #FFFFFF;
  border-left: 5px solid #ececec;
  border-right: 5px solid #ececec;
  border-bottom: 5px solid #ececec;
}
#columns {
  background: transparent url( /clients/layoutsw/electric/pics/vaakavarjo.png ) repeat-x top left !important;
  background-image: url( );
  border-top: none !important;
  border-top: 0px solid #878787;

  margin: 0 !important;
  border-left: 0px solid #878787;
  border-right: 0px solid #878787;
}
#top-bar {
  height: 100px;
  background: #FFFFFF url( /files/nastolantera.fi.kotisivukone.com/kuvat/Bannerit/uplogo_2.jpg ) no-repeat top left;
  padding: 0 9px;
  margin: 0;
  border-left: 0px solid #878787;
  border-right: 0px solid #878787;
}
#content {
  margin: 0 232px 20px 20px;
  padding-top: 20px;
  background: transparent url(  );
}
.inner { margin: 0 5px; }

/* For layout editor */
/* twocol */
body.twocol #content { margin-left: 200px; margin-right: 232px; }

body.leftcol #content, body.twocol.keskustelu #content { margin-left: 200px; margin-right: 20px; }

body.rightcol #content { margin-left: 15px; margin-right: 200px; }

body.nocol #content, body.rightcol.keskustelu #content { margin-left: 20px; margin-right: 20px; }
body.nocol #columns, body.rightcol.keskustelu #columns {
margin: 0 9px 0 9px;
}

#content h1 {
  font-weight: bold;
  color: #525252;
  font-size: 16px;
  text-decoration: none;
}
#content h2 {
  font-size: 110%;
  color: #000000;
}

#footer {
  text-align: center;
  margin: 0;
  border-top: 1px solid #878787;
  padding: 8px;
  background: #f8f8f8
}
#footer a {
  display: block;
  margin: 0 40px;
  padding: 7px 0;
  font-size: 12px;
  color: #a49d83;
  font-weight: normal;
  text-decoration: none;
}

#menu {
  background: #f8f8f8 url() repeat-x top left;
  height: auto;
  padding: 0 0px 0 0px;
  margin: 0;
  border-left: 27px solid #f8f8f8;
  border-right: 15px solid #f8f8f8;
}
#menu ul {
  height: auto !important; min-height: 39px;
  height: 39px;
}
#menu ul li {
  height: 39px;
  padding: 0 10px; margin: 0;
}
#menu ul li a {
  color: #525252;
  font-size: 12px;
  font-weight: bold;
  padding: 10px 6px;
  text-decoration: none;
}
#menu ul a:hover {
  color: #03069f;
}
#menu ul li.active_link a {
  font-weight: bold;
}
#menu ul li a:hover { color: #03069f; text-decoration: underline; }

#menu ul li ul {
  padding-bottom: 1px;
  z-index: 100;
  border: 1px solid #646464;
  background-color: #f8f8f8;
  height: auto;
  width: 150px;
}
#menu ul li ul li {
  clear: both;
  background-image: none;
  height: auto;
  padding: 0;
  width: 150px;
}
#menu ul li ul li a {
  color: #646464;
  text-transform: none;
  padding: 10px 6px;
  overflow: hidden;
  background: none;
  font-weight: bold;
  width: 188px;
  display: block;
}
#menu ul li ul li a:hover {
  color: #03069f;
  text-decoration: underline;
}
#menu ul li.active_link a, #menu ul li.active_link a:hover,
#menu ul li ul li.active_link a, #menu ul li ul li.active_link a:hover {text-decoration: underline; }
#menu ul li ul li a, #menu ul li.active_link ul li a, #menu ul li.active_link ul li a:hover {
  text-decoration: none;
}


#left-bar, #right-bar {
  color: #000000;
  font-size: 95%;
}
#left-bar h1, #right-bar h1 {
  color: #FB1106;
  font-size: 105%;
  font-weight: bold;
}

#left-bar {
  padding: 0px 20px 0 0;
  width: 0px;
  min-height: 450px;
}
#right-bar {
  padding: 0px 0 0 15px;
  width: 180px;
  background: transparent url( /clients/layoutsw/electric/pics/oikea_pystyvarjo.png ) no-repeat top left !important;
  background-image: url( );
  border-left: none !important;
  border-left: 1px solid #878787;
  min-height: 450px;
}
#left-bar .box{
  width: 168px;
  margin-left: 9px;
}
#right-bar .box{
  width: 185px;
  margin-right: 9px;
}
.box {
  border: none;
  margin: 15px 0 0 0;
  background: transparent url( ) repeat-y top left;
  border-top: #c3c3c3 dashed 1px;
}
.box .header {
  background: none;
  padding: 5px 0;
  height: 20px;
  background: transparent url( ) no-repeat top left;
}
.box .content {
  background: none;
  margin: 5px 10px;
body {
  color: #000000;
  font-size: 12px;
  background: #03069f url(  ) repeat top left;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
  font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f url(  ) repeat top left;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
  font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f url(  ) repeat top left;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
  font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f url(  ) repeat top left;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
  font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: #03069f url(  ) repeat top left;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
}
body {
  color: #000000;
  font-size: 12px;
  background: transparent url(  ) no-repeat top left;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03069f', endColorstr='#3437d0');background: -webkit-gradient(linear, left top, left bottom, from(#03069f), to(#3437d0));background: -moz-linear-gradient(top,  #03069f,  #3437d0);font-family: Verdana, sans-serif;
  font-family: Verdana, sans-serif;
}
a {
}